Bitcoin Forum
November 20, 2017, 05:59:32 PM *
News: Latest stable version of Bitcoin Core: 0.15.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: « 1 [2]  All
  Print  
Author Topic: xubuntu 12.04 wants to update fglrx-* packages - safe?  (Read 4484 times)
ShadesOfMarble
Donator
Hero Member
*
Offline Offline

Activity: 525



View Profile
March 15, 2013, 11:34:12 PM
 #21

@ShadesOfMarble: if you do something wrong, it breaks of course.
I did what you said. First upgrading the driver and then trying to downgrade it according to your instructions. I don't think I'm the one to blame Wink

Review of the Spondoolies-Tech SP10 „Dawson“ Bitcoin miner (1.4 TH/s)

[22:35] <Vinnie_win> Did anyone get paid yet? | [22:36] <Isokivi> pirate did!
Join ICO Now Coinlancer is Disrupting the Freelance marketplace!
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1511200772
Hero Member
*
Offline Offline

Posts: 1511200772

View Profile Personal Message (Offline)

Ignore
1511200772
Reply with quote  #2

1511200772
Report to moderator
1511200772
Hero Member
*
Offline Offline

Posts: 1511200772

View Profile Personal Message (Offline)

Ignore
1511200772
Reply with quote  #2

1511200772
Report to moderator
1511200772
Hero Member
*
Offline Offline

Posts: 1511200772

View Profile Personal Message (Offline)

Ignore
1511200772
Reply with quote  #2

1511200772
Report to moderator
K1773R
Legendary
*
Offline Offline

Activity: 1680


/dev/null


View Profile
March 16, 2013, 02:27:38 AM
 #22

well u fked up your apt (which had nothing to do with this) first, then you create the packages wrong (u didnt specify which distro + version, sometimes this may work, sometimes not). its not about blaming Wink
another thing on linux -> "it dosnt work, i have no idea why" is not a valid argument, there are plenty of logs and debuging information available to find the problem and fix it.

[GPG Public Key]  [Devcoin Builds]  [BBQCoin Builds]  [Multichain Blockexplorer]  [Multichain Blockexplorer - PoS Coins]  [Ufasoft Miner Linux Builds]
BTC/DVC/TRC/FRC: 1K1773RbXRZVRQSSXe9N6N2MUFERvrdu6y ANC/XPM AK1773RTmRKtvbKBCrUu95UQg5iegrqyeA NMC: NK1773Rzv8b4ugmCgX789PbjewA9fL9Dy1 LTC: LKi773RBuPepQH8E6Zb1ponoCvgbU7hHmd EMC: EK1773RxUes1HX1YAGMZ1xVYBBRUCqfDoF BQC: bK1773R1APJz4yTgRkmdKQhjhiMyQpJgfN
ShadesOfMarble
Donator
Hero Member
*
Offline Offline

Activity: 525



View Profile
March 16, 2013, 09:17:54 AM
 #23

if it screws up ur system, i help u for free to fix it since i screwd it up Wink

well u fked up your apt (which had nothing to do with this) first, then you create the packages wrong (u didnt specify which distro + version, sometimes this may work, sometimes not).
Why didn't you tell me the correct commands then? Smiley (My apt wasn't fucked up - did you actually read my posts? I ran the command in the wrong directory)
Why did you tell me it's safe to upgrade fglrx in the first place?

another thing on linux -> "it dosnt work, i have no idea why" is not a valid argument
1. Tell everyone how easy it is
2. Give little or no help, let someone fuck up
3. Tell them they are stupid

That's an attitude only linux users have.

Review of the Spondoolies-Tech SP10 „Dawson“ Bitcoin miner (1.4 TH/s)

[22:35] <Vinnie_win> Did anyone get paid yet? | [22:36] <Isokivi> pirate did!
K1773R
Legendary
*
Offline Offline

Activity: 1680


/dev/null


View Profile
March 16, 2013, 01:41:02 PM
 #24

i gave u a link to a wiki with the right commands + explaing how to do everything.
since it is safe unless u do it wrong (ie not like it says in the wiki)

if you provide me SSH il fix it (if u cant fix it) Wink

[GPG Public Key]  [Devcoin Builds]  [BBQCoin Builds]  [Multichain Blockexplorer]  [Multichain Blockexplorer - PoS Coins]  [Ufasoft Miner Linux Builds]
BTC/DVC/TRC/FRC: 1K1773RbXRZVRQSSXe9N6N2MUFERvrdu6y ANC/XPM AK1773RTmRKtvbKBCrUu95UQg5iegrqyeA NMC: NK1773Rzv8b4ugmCgX789PbjewA9fL9Dy1 LTC: LKi773RBuPepQH8E6Zb1ponoCvgbU7hHmd EMC: EK1773RxUes1HX1YAGMZ1xVYBBRUCqfDoF BQC: bK1773R1APJz4yTgRkmdKQhjhiMyQpJgfN
ShadesOfMarble
Donator
Hero Member
*
Offline Offline

Activity: 525



View Profile
March 16, 2013, 01:46:53 PM
 #25

That's nice, but sadly the machine doesn't boot so there is no SSH atm.
It will take one or two more days until I can drive to the location.

Review of the Spondoolies-Tech SP10 „Dawson“ Bitcoin miner (1.4 TH/s)

[22:35] <Vinnie_win> Did anyone get paid yet? | [22:36] <Isokivi> pirate did!
K1773R
Legendary
*
Offline Offline

Activity: 1680


/dev/null


View Profile
March 16, 2013, 01:50:38 PM
 #26

in this case start as recovery mode and uninstall fglrx as 01BTC01 said, this shouldnt happen, if you fuck up your graphic drivers then X11 wont be working, not the whole system. so it seems to be a other problem.
if this dosnt work out, contact me in IRC/XMPP so we can work it out together Wink

[GPG Public Key]  [Devcoin Builds]  [BBQCoin Builds]  [Multichain Blockexplorer]  [Multichain Blockexplorer - PoS Coins]  [Ufasoft Miner Linux Builds]
BTC/DVC/TRC/FRC: 1K1773RbXRZVRQSSXe9N6N2MUFERvrdu6y ANC/XPM AK1773RTmRKtvbKBCrUu95UQg5iegrqyeA NMC: NK1773Rzv8b4ugmCgX789PbjewA9fL9Dy1 LTC: LKi773RBuPepQH8E6Zb1ponoCvgbU7hHmd EMC: EK1773RxUes1HX1YAGMZ1xVYBBRUCqfDoF BQC: bK1773R1APJz4yTgRkmdKQhjhiMyQpJgfN
bonker
Hero Member
*****
Offline Offline

Activity: 560



View Profile
March 20, 2013, 10:02:08 AM
 #27

When it comes to mining: if it aint broke, don't fix it! Having some real trouble getting both cards recognised after a 12.4 upgrade. ATICOnfig can see them, clinfo can't.. Angry.

Pies
Pages: « 1 [2]  All
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!